cUITe compatibility for VS 2012

Jan 20, 2013 at 2:27 AM
Hi icnocop,

Will there be a cUITe version coming up which is compatible with VS 2012? If so when we can expect it. Do you have any plans to release it 2013 Q1?

Since 2010 is not supporting latest browser playback except IE, we need to migrate our testing to VS 2012. But current cUITe version (1.05) is not supporting 2012, we are stuck at the moment.

Great if you could shed some light into this.

Thanks and Regards
Tharinda
Coordinator
Jan 21, 2013 at 9:46 AM

See work item 1089.

I provided a fix as part of changeset 23703.

Thank you.